<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </nav>
    </header>
    <main>
        <div class="container-sm">
            <h1>Islande</h1>
            <section class="destination">
                <h2>La destination du mois</h2>
                <div class="destination-img">
                    <img src="img/islande.jpg" alt="">
                </div>
                <p>
                    Entre culture maorie et paysages inouïs
                    Glaciers et cimes enneigées, geysers
                    Lacs turquoise et forêts vierges
                </p>
                <div class="btn">
                    <a href="https://voyages.carrefour.fr/circuits/reykjavik/circuit-en-terre-islandaise?pageType=product&s_pid=278378#ref_dd=02&ref_dmy=06/2021&ref_aj=0&ref_minMan=7"
                        target="_blank">En savoir plus</a>
                </div>
            </section>
        </div>
        <div class="container-md">
            <section class="tarif">
                <h2>Tarif</h2>
                <div class="tarif-ctn">
                    <ul>
                        <li> dès 843€ </li>
                        <li>TTC / personne</li>
                        <li>en 5 jours / 4nuits</li>
                    </ul>
                </div>
            </section>
            <section class="resume">
                <h2>Résume</h2>
                <div class="resume-ctn">
                    <p>Bienvenue en Islande ! Il n’existe pas de destination plus spectaculaire que l’Islande avec ses
                        geysers vaporeux et ses champs de lave et de roches volcaniques. Pour beaucoup de ses trésors,
                        il faut tout simplement les voir pour y croire.

                        Située au bord du cercle polaire et nichée sur l’un des points les plus géologiquement actifs de
                        la planète, l’Islande est un mélange magique d’immenses fjords, de sources chaudes
                        bouillonnantes et de glaciers enchanteurs.

                        Avec une grande partie de ses milieux jamais foulée par l’Homme, on y trouve une nature à l’état
                        brut.
                        Sa capitale cosmopolite, Reykjavik, bien que réduite en taille, compense cette lacune par son
                        atmosphère unique.
                        Avec des attractions tels que le Cercle d’Or et le Lagon Bleu, il n’est pas surprenant de
                        trouver l’Islande en tête de liste des destinations.
                    </p>
                </div>
            </section>
            <section class="inclu">
                <h2>Inclus dans ce voyage</h2>
                <div class="inclu-ctn">
                    <ul>
                        <li>Vol A/R au départ de Paris </li>
                        <li>Demi pension</li>
                        <li>Chambre</li>
                        <li>Transfert</li>
                    </ul>
                </div>
            </section>
            <section class="programme">
                <h2>Votre programme</h2>
                <div class="programme-ctn">
                    <table>
                        <thead>
                            <tr>
                                <th class="tg-0lax">Jour1</th>
                                <th class="tg-0lax">France – Reykjavik</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="tg-0lax">Jour2</td>
                                <td class="tg-0lax">Reykjavik – Cercle d’Or – Borgarnes</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour3</td>
                                <td class="tg-0lax">Borgarnes – Région de Skagafjordur – Région d’Akureyri</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour4</td>
                                <td class="tg-0lax"> Région d’Akureyri – Myvatn</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour5</td>
                                <td class="tg-0lax">Myvatn – Région des Fjords de l’Est</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </section>
        </div>
    </main>
    <footer>
        <div class="col-2 col">
            <h3>Site construit a partir de données titrées du site</h3>
            <h3>Carrefour Voyage</h3>
            <h3>2021-Risu Voyage</h3>
        </div>
        <div class="col-2">
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </div>
    </footer>
</body>

</html>